**`K PRASHANTH`[NAME]** -NL- Email: **`Prashanth.kommala@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91-8886122088`[PHONES_PHONE]** -NL- DOB: May 03, 1988 -NL- Hyderabad, India -NL- **`PROFILE IN BRIEF`[WORK_EXPERIENCE_HEADING]** -NL-  Presently working with **`SBI CARD`[EMPLOYER_COMPANY_NAME]** -NL-  Current Designation (**`Assistant Manager Area Sales Banca`[EMPLOYER_ROLE]**) -NL-  Previously associated with TataSky, Vodafone & Bharti Airtel as Channel -NL- Management. -NL-  Done my Internship with **`HCL Info systems`[EMPLOYER_COMPANY_NAME]** (have done B2B and B2C Sales for HCL -NL- Tablet PC’s) -NL-  Post graduate in Management from **`GITAM University`[EDUCATION_INSTITUTE]** (Gitam School of International -NL- Business), with Marketing as my Major and Finance as Minor (2011-13) -NL-  Languages Known: English / Telugu/ Hindi/Kannada -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To pursue a career in highly competitive environment that offers me the opportunity to -NL- utilize and expose my potential to the fullest and develop my skills to provide excellent -NL- support by way of learning and giving my best to the organization. -NL- PROFESSIONAL EXPERIENCE May 2019 -NL-  Drive Credit Cards through SBI Banks. -NL- Drive Productivity, manage costs of acquisition and ensure complaint source -NL- processes. -NL- Identifying correct surrogates and eligibilities. -NL- Information to the Banks regarding CC Updates -NL- Enabling Bank Staff to do Cross selling. -NL- Single point of contact for all the issues that branches face for their day to day -NL- operations. -NL- Update Declines and Approvals. -NL- Responsible for increasing approval rates through right sourcing. -NL- Develop Strategies to increase sales volume, manage costs and source through -NL- different channels. -NL- Understand basic Labor regulations, administrative responsibilities in managing -NL- sales teams. -NL- Train & Motivate key SBI Branch employees to cross sell SBI Cards. -NL- Handling Checkers and Makers -NL- Data Capture and Data Curing -NL- Build and nurture relationships with branch managers and Regional managers. -NL- Total number of Branch executives reporting - 60 -NL- Total number of Dip team checkers and Makers reporting -**`10`[EDUCATION_DEGREE]** -NL- Total number of SBI Branches Handling - 45 -NL- Total Telesales s reporting 15 -NL- Total number Relationship Managers Reporting -05 -NL- **`TATA SKY LTD`[EMPLOYER_COMPANY_NAME]** – DEC 2016 TO APRIL 30 2019 -NL- **`CORPORATE SALES `[EMPLOYER_ROLE]**-NL- Client Account Management -NL- Relationship Selling -NL- Negotiation Expert -NL- Strong Deal Closer -NL- Market Analysis & Research -NL- Key Account Generation -NL- Business Operations and Organization -NL- Product Line expansion -NL- **`VODAFONE`[EMPLOYER_COMPANY_NAME]** – Hyderabad – AUG – 2015/Dec 2016 -NL- 1. Handling Business Turnover around **`10`[EDUCATION_DEGREE]** million Rupees -NL- 2. Monthly calculations of ROI(Return on investments)capital expenditure and FIRM -NL- EBITA -NL- 3. Handling Team of 4 Pilot Representatives plus 13 working man force -NL- 4. TAT Ensuring less than 4 hours of time, with full KYC Documentation -NL- 5. Working on reduction on cost per acquisition/ budget management/ working capital -NL- management -NL- 6. Acquisition of new channel Partners and Sales executives -NL- 7. Working on Channel Partners ROI and their sales force incentives -NL- 8. Handling 9 Direct Distributors plus 21 Associate distributors, 6 Micro Ads’ -NL- 9. Execution of KPI on Daily Basis such as Territory Revenue, Data Revenue and Gross -NL- **`10`[EDUCATION_DEGREE]**.Execution on all Marketing activities across my Territory -NL- 11.Conducting Promotional activities such as Tie ups with Colleges and shady day -NL- activities -NL- **`12`[EDUCATION_DEGREE]**.Handling 1980 retail outlets as well as 43 beats -NL- 13.Conducting Marketing activities -NL- **`BHARTI AIRTEL SERVICES LTD`[EMPLOYER_COMPANY_NAME]**: March 2013- April 2015 (Khammam & -NL- Karimnagar) -NL- Karimnagar HYBRID Market – Handled 5 Mandals 5 RDD’s 1.5C Market -NL- Khammam handled 3 Main Disty’s 21 sub distributor’s 2 crores market -NL- 1. Responsible for acquisition of new channel Partners as well as retention of existing -NL- channel partners -NL- 2. Handled Business turnover around 1.70 Crores (Khammam Hybrid market) -NL- 3. Population Size 4.5 lakhs and Total outlets 550 -NL- 4. Handled 3 Main Distributors 21 Sub distributors 3 Direct FSE’s across 8 Mandals -NL- covered 70 towers (over all radius 60 Kms from centre) -NL- 5. Execution of Marketing and Sales activities like Van, Tent, Umbrella and Rural Champ -NL- activities across my territory. -NL- 6. Execution of KPI’s on Daily basis such as Territory Revenue, Data Revenue, TSO, TLO, -NL- Gross, MNP, Rmamo, dongles and Bill cuts. -NL- 7. Indentified new 3G Sites based upon Data Usage and Demand and Launched 3 New -NL- 3G Sites (Mudhigonda, Konijerla, Tanikella) -NL- 8. Have done extensive market research in few of my Mandals based upon through put -NL- and initiated to get offers to that particular Mandals. -NL- 9. Responsible for maintaining Lapu stock days for 3 days and Paper for 5 days with my -NL- disty. -NL- **`10`[EDUCATION_DEGREE]**.Conducting review meetings to all distributors during thefirst week of the respective -NL- month. -NL- Marketing B2B TRAINEE -- APRIL 2012-JUNE 2012 -NL- **`Marketing operations`[EMPLOYER_ROLE]** of the B-2-B model- Exclusively for HCL TABLET PC’s -NL- 1. -NL- Time to time customer interaction for understanding their needs and facilitating -NL- the sales process from HO and maintaining relations -NL- 2. -NL- Uponfixing upon the appointment, giving them the detailed presentation on HCL -NL- Tablet PC’s and closing the deal. -NL- 3. -NL- Converting other Tablet PC users to HCL Customers and generating new leads. -NL- **`ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- Qualificatio n - Yea r - University/ Board - College/ Institute - Specializatio n - Marks -NL- Post- **`Graduation`[EDUCATION_DEGREE]** - 201 3 - GSIB - **`GITAM University`[EDUCATION_INSTITUTE]** - MBA- Marketing/ Finance - 2.76/5 -NL- **`Graduation`[EDUCATION_DEGREE]** - 201 0 - RGHUS (Bangalore) - **`NGSM Institute of Pharmaceutical Sciences`[EDUCATION_INSTITUTE]** (Mangalore) - **`B.Pharm`[EDUCATION_COURSE]** - 61% -NL- Class **`12`[EDUCATION_DEGREE]** - 200 5 - Andhra Pradesh State Board - **`Sri Chaitanya Junior College `[EDUCATION_INSTITUTE]**- **`PCB`[EDUCATION_COURSE]** - 82% -NL- Class **`10`[EDUCATION_DEGREE]** - 200 3 - Andhra Pradesh State Board - **`Bharatiya Vidyalaya`[EDUCATION_INSTITUTE]** - **`Science`[EDUCATION_COURSE]** - 80.1% -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Name : Prasanth Babu K -NL- Sex : Male -NL- Strengths : Discipline, Dedicated and Hard-working. -NL- Hobbies : Playing sports like Cricket, Volleyball, Shuttle, Kabbadi, Listening to -NL- music, Networking, Cooking, Intellectual Conversations, Writing -NL- References : Mrs. Suma Manjunath -NL- B2B Operations, -NL- HCL Infosystems, -NL- Ph: No: 09743327756, -NL- Bangalore. -NL- The above-submitted information is true and accurate to the best of my knowledge. -NL- UKR -NL- PRASANTH BABU K. -NL- 